<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" xmlns:be="http://typo3.org/ns/TYPO3/CMS/Backend/ViewHelpers" data-namespace-typo3-fluid="true">

<be:link.editRecord table="tt_content" uid="{processedRow.uid}">

    <f:if condition="{processedRow.preheader}">
        <span>{processedRow.preheader}</span>
    </f:if>
    <f:if condition="{processedRow.subheader}">
        <p>
            <f:format.nl2br>{processedRow.subheader}</f:format.nl2br>
        </p>
    </f:if>
    <f:if condition="{processedRow.bodytext}">
        <f:format.stripTags allowedTags="<p><br>">{processedRow.bodytext}</f:format.stripTags>
    </f:if>

    <f:if condition="{processedRow.pages}">
        <f:for each="{processedRow.pages}" as="page" iteration="i">
            <f:if condition="{page.row.tx_plusdrkcontentelements_teasershow}">
                <div style="padding-left: 120px; position: relative;">
                    <f:if condition="{page.row.tx_plusdrkcontentelements_teasertime}">
                        <b style="position: absolute; top: 0; left: 0; width: 100px;">{page.row.tx_plusdrkcontentelements_teasertime}</b>
                    </f:if>
                    <f:if condition="{page.row.tx_plusdrkcontentelements_teaserheader}">
                        <b>{page.row.tx_plusdrkcontentelements_teaserheader}</b><br />
                    </f:if>
                    <f:if condition="{page.row.tx_plusdrkcontentelements_teasertext}">
                        {page.row.tx_plusdrkcontentelements_teasertext -> f:format.html()}
                    </f:if>
                </div>
            </f:if>
        </f:for>
    </f:if>

</be:link.editRecord>

</html>
